.header-search .search-input {
  position: absolute;
  top: 53px;
  right: 0px;
  z-index: 10;
  height: 40px;
  width: 400px;
  background: #f5f5f5;
  border: 1px solid #d7d7d7;
  padding: 5px 15px 8px;
  color: #444444;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  display: none;
}
.header-search a i {
  color: #006937;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.header-search a:hover i {
  color: #000000;
}
.header-search input.search-input:focus {
  outline-width: 0;
  outline: none;
}
.header-two-style .nav-top-right > li {
  height: 110px;
  line-height: 87px;
}
.footer-bottom-area{
  background: #f1f1f1;
  color: #444444;
  padding: 50px 0 30px 0px;
  font-size: 14px;
}
.footer-bottom-area .footer-logo{
  margin-top: -10px;
}
.footer-bottom-area .footer-box .title-bar-footer {
  color: #444444;
}
.footer-bottom-area .footer-box .footer-phone {
  color: #444444;
}
.footer-bottom-area .footer-box a{
  color: #444444; 
}

.slider-area .nivoSlider .slider-content .slider-btn-area .btn-fill-round{
  background-color: #F1AD11;
}

.request-call-one-area .request-form .form-group.margin-bottom-none .default-big-btn{
  background-color: #F1AD11; 
}

.slider-content-center .nivoSlider .slider-content .large-upper-title{
  font-size: 44px;
  margin-bottom: 30px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .slider-content-center .nivoSlider .slider-content .large-upper-title{
    font-size: 30px;
    margin-top: 25px;
  }
}

.copyright a{
  color: #F1AD11; 
}

.footer-bottom-area .footer-box .footer-about{
  margin-top: 10px;
}

.about-service-one-area{
  background-color: #F1AD11;
}

.expert-advisor-slider-area{
  padding-bottom: 0px;
  padding-top: 40px;
}
.expert-advisor-slider-area .single-expert {
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}
.expert-advisor-slider-area .section-title h2::after {
   left: 47%;
}
.about-service-one .single-service h3{
    position: relative;
}
.about-service-one .single-service h3::after {
    background: #006937;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    margin: 0 auto;
    height: 4px;
    width: 60px;
}
.header-address li a{
  color: #222222;
}

.service-two-area{
  padding-top: 20px;
  padding-bottom: 0px;
}


/*==============================================
=           [30] Inner banner title css        =
==============================================*/
.page-title {
  background: url(img/inner-banner.jpg);
  background-size: cover;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center center !important;
  padding: 74px 0;
}
.page-title h2 {
  font-size: 36px;
  color: #ffffff;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.page-title ol.breadcrumb {
  background: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
}
.page-title ol.breadcrumb li a {
  color: #FFF;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.page-title ol.breadcrumb li a:hover {
  color: #F1AD11;
}
.page-title ol.breadcrumb li.active {
  color: #F1AD11;
}
.page-title .breadcrumb > li + li::before {
  content: "- ";
}
/*=====  End of Inner banner title css  ======*/
/*=============================================
=             [31] About page css             =
==============================================*/
.about-page-one-area {
  /*padding: 120px 0 100px;*/
  padding: 60px 0 50px;
}
.about-page-one-area .about-content span {
  /*color: #222222;*/
  font-size: 20px;
  font-weight: 600;
}
.about-page-one-area .about-video {
  position: relative;
}
.about-page-one-area .about-video a.video {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  display: block;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.about-page-one-area .about-video a.video i {
  border: 1px solid #ffffff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  height: 45px;
  width: 45px;
  line-height: 43px;
  color: #006937;
}
.about-service-one-area {
  /*padding: 110px 0 90px;*/
  padding: 70px 0 55px;
}
.about-service-one .single-service {
  margin-bottom: 30px;
}
.about-service-one .single-service .item-icon {
  color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 30px;
  padding-right: 20px;
}
.about-service-one .single-service .item-icon i:before {
  font-size: 48px;
  margin-left: 0;
  line-height: 1;
}
.about-service-one .single-service .item-content {
  display: inline;
}
.about-service-one .single-service .item-content h3 a {
  color: #ffffff;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 10px;
  display: inline-block;
}
.about-service-one .single-service .item-content h3 a:after {
  background: #ffffff;
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 4px;
  width: 50px;
}
/*======  End of About page css  ========*/


/*===================================
=           [37] Contact css        =
===================================*/
.contact-info ul {
  margin-top: 40px;
}
.contact-info ul li {
  display: block;
  margin-bottom: 20px;
  font-size: 16px;
}
.contact-info ul li i {
  color: #006937;
  font-size: 20px;
  padding-right: 10px;
}
.contact-area h2 {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.contact-area h2:after {
  background: #006937;
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 4px;
  width: 50px;
}
.contact-area .contact-form fieldset {
  padding-top: 5px;
}
.contact-area .contact-form .form-group {
  margin-bottom: 5px;
}
.contact-area .contact-form .form-group .form-control {
  background: #f5f5f5;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
}
.contact-area .contact-form .form-group input {
  height: 40px;
}
.contact-area .contact-form .margin-bottom-none {
  margin-bottom: 0;
}
.contact-area .btn-default-black {
  border: none;
  font-size: 15px;
  padding: 20px 40px;
  background-color: #F1AD11;
  color: #212121;
}
/*=====  End of Contact css  ======*/

/*================================
=           [36] News css        =
================================*/
.latest-news-area {
  padding: 120px 0 100px;
}
.latest-news-area .pagination-wrapper {
  text-align: center;
}
.latest-news-area .single-item .item-image {
  position: relative;
  overflow: hidden;
}
.latest-news-area .single-item .item-image:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.latest-news-area .single-item .item-image:hover:before {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}
.membership-plans{
  padding: 25px 0px;
}
.membership-plans .section-title h2::after {
  right: 0
}
.membership-plans ul{
  list-style: circle;
  padding-right: 15px;
}

.news-layout-1 .single-item {
  margin-bottom: 50px;
}
.news-layout-1 .single-item .item-image .date {
  background: #006937;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  left: 25px;
  bottom: 25px;
  padding: 8px 20px;
  text-align: center;
}
.news-layout-1 .single-item .item-image .date span {
  display: block;
}
.news-layout-1 .single-item .item-container {
  padding-top: 30px;
}
.news-layout-1 .single-item .item-container h3 a {
  color: #222222;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.news-layout-1 .single-item .item-container h3 a:hover {
  color: #006937;
}
.news-layout-3 .single-item {
  margin-bottom: 50px;
}
.news-layout-3 .single-item .item-container {
  padding-top: 25px;
}
.news-layout-3 .single-item .item-container h3 a {
  color: #222222;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.news-layout-3 .single-item .item-container h3 a:hover {
  color: #006937;
}
.news-layout-3 .single-item .item-container .btn-default-black {
  margin-top: 18px;
  background-color: #F1AD11;
  color: #212121;
}
.news-layout-3 .single-item .item-info ul li {
  display: inline-block;
  margin-right: 20px;
}
.news-layout-3 .single-item .item-info ul li:last-child {
  margin-right: 0;
}
.news-layout-3 .single-item .item-info ul li i {
  /*color: #cb011b;*/
  padding-right: 12px;
}
.news-layout-3 .single-item .item-info ul li a {
  /*color: #444444;*/
}
.news-layout-3 .single-item .item-info ul li a:hover {
  /*color: #cb011b;*/
}
.news-layout-3 .single-item .box-plan{
  background-color: #EDEDED;
  padding: 20px;
  margin-top: 20px;
  margin-left: -15px;
  color: #444444;
  text-align: center;
}
.news-layout-3 .single-item .box-plan h4{
  color: #444444;
  margin-bottom: 10px;
}
.news-layout-3 .single-item .box-plan h3{
  color: #89888D;
  margin-bottom: 10px;
}
.news-layout-3 .single-item .box-plan h3 span{
  color: #006937;
  font-size: 40px;
}
.news-layout-3 .single-item {
  border-bottom: 2px solid #EDEDED;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.news-layout-3 .single-item:last-child{
  border: none;
}

.news-details-layout .item-img-holder {
  margin-bottom: 30px;
}
.news-details-layout .item-header ul.item-info {
  margin-bottom: 25px;
}
.news-details-layout .item-header ul.item-info li {
  display: inline-block;
  margin-right: 20px;
}
.news-details-layout .item-header ul.item-info li:last-child {
  margin-right: 0;
}
.news-details-layout .item-header ul.item-info li i {
  color: #006937;
  padding-right: 12px;
}
.news-details-layout .item-header ul.item-info li a {
  color: #444444;
}
.news-details-layout .item-header ul.item-info li a:hover {
  color: #006937;
}
.news-details-layout .item-header h2 {
  font-size: 24px;
}
.news-details-layout .item-links {
  border-top: 1px solid #d7d7d7;
  margin-top: 50px;
  padding-top: 50px;
}
.news-details-layout .item-links ul.item-tags {
  float: left;
}
.news-details-layout .item-links ul.item-tags span {
  font-size: 16px;
  font-weight: 600;
  padding-right: 10px;
}
.news-details-layout .item-links ul.item-tags li {
  display: inline-block;
  margin-right: 5px;
}
.news-details-layout .item-links ul.item-tags li a {
  color: #444444;
}
.news-details-layout .item-links ul.item-tags li a:hover {
  color: #006937;
}
.news-details-layout .item-links ul.item-social {
  float: right;
}
.news-details-layout .item-links ul.item-social li {
  display: inline-block;
  margin: 0 3px;
}
.news-details-layout img {
  margin-bottom: 15px;
}
.news-details-layout .item-links ul.item-social li a i {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  display: block;
  line-height: 40px;
  height: 40px;
  width: 40px;
  text-align: center;
}
.news-details-layout .item-links ul.item-social li a i.fa-facebook {
  background: #3b5998;
}
.news-details-layout .item-links ul.item-social li a i.fa-twitter {
  background: #00aced;
}
.news-details-layout .item-links ul.item-social li a i.fa-linkedin {
  background: #276cca;
}
.news-details-layout .item-links ul.item-social li a i.fa-google-plus {
  background: #e94a0b;
}
.news-details-layout .item-links ul.item-social li a i:hover {
  opacity: 0.8;
}
.news-details-layout .item-comments {
  margin-top: 50px;
}
.news-details-layout .item-comments h2 {
  font-size: 24px;
}
.news-details-layout .item-comments .item-author {
  background: #f5f5f5;
  padding: 30px 30px 10px;
}
.news-details-layout .item-comments .item-author .pull-left {
  padding-right: 25px;
}
.news-details-layout .item-comments .item-author .media-body h3 {
  font-size: 20px;
  margin-bottom: 5px;
}
.news-details-layout .item-comments .item-author .media-body .position {
  color: #646464;
  display: block;
  margin-bottom: 15px;
}
.news-details-layout .item-comments .item-comments-list {
  margin-top: 50px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list {
  padding-top: 20px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li {
  margin-bottom: 50px;
  overflow: hidden;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-image {
  float: left;
  padding-right: 20px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-name {
  font-size: 16px;
  font-weight: 600;
  margin-right: 10px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-date {
  color: #646464;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-reply {
  background: #006937;
  padding: 2px 10px 3px;
  float: right;
  font-size: 14px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-reply a {
  color: #ffffff;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li .comment-reply:hover {
  background: #a51c2d;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li p {
  padding-top: 20px;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li:last-child {
  margin-bottom: 0;
}
.news-details-layout .item-comments .item-comments-list ul.comments-list li.odd {
  margin-left: 50px;
}
.news-details-layout .item-comments .item-comments-form {
  border-top: 1px solid #d7d7d7;
  margin-top: 50px;
  padding-top: 50px;
}
.news-details-layout .item-comments .item-comments-form .comments-form {
  padding-top: 20px;
}
.news-details-layout .item-comments .item-comments-form .comments-form .form-group {
  margin-bottom: 20px;
}
.news-details-layout .item-comments .item-comments-form .comments-form .form-group .form-control {
  background: #f5f5f5;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
}
.news-details-layout .item-comments .item-comments-form .comments-form .form-group input {
  height: 40px;
}
.news-details-layout .item-comments .item-comments-form .ghost-btn {
  border: none;
  background: #006937;
  color: #ffffff;
  padding: 16px 30px;
}
.news-details-layout .item-comments .item-comments-form .ghost-btn:hover {
  background: #a51c2d;
}

.directory-categories{
  padding-bottom: 60px;
  background-color: #f1f1f1;
  padding-top: 30px;
}

.directory-categories li {
  font-weight: bold;
  margin: 12px 0px auto;
}
.directory-categories li a{
  color: #444444;
  text-decoration: underline;;
}

.directory-categories li a i{
  color: #006937; 
  margin-right: 4px;
}

.directory-categories-list h3{
  margin-bottom: 4px;
}

.directory-categories-list .news-layout-3 .single-item{
  padding-bottom: 20px;
}

.company-detail ul li{
  line-height: 1.8;
}

.our-expert-member-slider-area{
  padding-top: 40px;
  padding-bottom: 50px;
}

.about-content .service-two-area{
  margin-top: -50px;
  padding-top: 0px;
}

.pagination li {
  background: #f5f5f5;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #222222;
  font-weight: 600;
  font-size: 18px;
  margin-right: 5px;
  padding: 8px 18px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pagination li a{
  float: none;
  padding: 0px;
}
.pagination li.active {
  background: #222222;
  color: #ffffff;
}
.pagination li:hover{
  background: #222222;
}
.pagination li:hover a{
  background: #222222; 
}
.pagination li.active:hover{
  background: #222222;
}
.request-call-one-area{
  background: #006937 url('/assets/images/los-angeles-griffith-observatory.jpg');
   background-position: center;
  background-size: cover;
  background-attachment: scroll;
  background-repeat: no-repeat;
  padding: 120px 0 120px;
}

.sponsors-area .single-expert{
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
}


.sidebar-search form input {
  background: transparent;
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  float: left;
  height: 47px;
  padding: 0 8px;
  width: 100%;
}
.sidebar-search form button {
  background: #F0AE11;
  color: #444;
  font-weight: bold;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  padding: 12px 18px;
  position: absolute;
  right: 15px;
  font-size: 16px;
}

.mean-container .mean-bar a.logo-mobile-menu{
  padding: 10px 11px;
}

.form-response .alert{
  padding: 0px 10px;
  text-align: center;
  width: 90%;
  margin: 5px auto 5px auto;
}

.company-detail a, .company-detail i{
  color: #006937;
}


/* carousel */
.content-detail .media-carousel{
  margin-bottom: 0;
  padding: 0px 40px 0px 40px;
  margin-top: 30px;
}
/* Previous button  */
.content-detail .media-carousel .carousel-control.left{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #006937;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.content-detail .media-carousel .carousel-control.right{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #006937;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.content-detail .media-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.content-detail .media-carousel .carousel-indicators li {
  background: #c0c0c0;
}
.content-detail .media-carousel .carousel-indicators .active {
  background: #333333;
}
.content-detail .media-carousel img{
  width: 250px;
  height: 100px;
  margin-bottom: 0px;
}
/* End carousel */

.president-box {
  padding: 40px 0 50px;
}
.president-box span{
  color: #006937;
}

@media (max-width: 767px) {
  .president-box {
    background-image: none !important;
    background-color: #f1f1f1;
  } 

  .news-layout-3 .single-item .item-container{
    padding-top: 0px;
  }

  .news-layout-3 .single-item .item-container .btn-default-black{
    margin-top: 0px !important;
  }

  .slider-content-center .nivoSlider .slider-content .large-upper-title{
    margin-bottom: 10px;
    margin-top: 10px;
  }

  .slider-area .nivoSlider{
    height: 200px;
  }
  .slider-area .nivoSlider .slider-content .slider-btn-area {
    display: block;
  }
  .slider-area .nivoSlider .slider-content p{
    display: none;
  }
  .nivoSlider img{
    position: relative !important;
    height: 200px !important;
  }
}

.fancybox-container{
  z-index: 999999 !important;
}